
/*popup_css*/
body{
	/*font-family: "Poppins", sans-serif;*/
}

.notification_container{
	padding: 0px 10px;
	border:1px solid #f9f9f9;
	border-radius: 10px;
	box-shadow:0px 3px 8px #e0e0e0;
	width:400px;
	position: fixed;
	bottom: -120px;
	left:50%;
	display: flex;
	height: 70px;
	background-color:#f44336;
	transform: translateX(-50%);
	align-items: center;
	opacity: 0;
	transition: 0.3s ease-out;
	z-index: 9999;
}
.message{
	vertical-align: middle;
	font-size: 17px;
	font-weight: 500;
	color:white;
	flex: 1;
}
.cancel_icon > i{
	font-size: 19px;
	padding: 8px;
	line-height: 54px;
	color:white;
	cursor: pointer;	
}
.message > img{
	width:44px;
	padding-right: 10px;
	
}.show_notification{
	opacity: 1;
	bottom: 50px;
}
/*profile-incomplate-popup*/
.profile-incomplete-popup{
		background-color: white;
/*		width:35%;		*/
/*		margin: auto;*/
		vertical-align: middle;
/*		padding: 0px 20px;*/
/*		box-shadow: 0px 3px 8px #e0e0e0;*/
/*		margin-top: 50px;*/
		border-radius: 30px;
		
		padding: 110px;
		padding-top: 200px;
/*		margin: 100px;*/
		height: 100vh;
	}
	.profile-incomplete-img > img{
		width: 200px;		
/*		margin-top: 34px ;*/
		
	}	
	.profile-incomplete-img{
		text-align: center;
	}
	.profile-incomplete-title{
		margin-top: 10px;
		text-align: center;
		font-size: 27px;
		font-weight: 600;
		color: #821a1a;
	}
	
	.complate-profile-button{
		border-radius: 8px;
		background-color: #eb1230;
		padding: 10px 40px;
		cursor: pointer;
		line-height: 27px;
/*		font-weight: 500;*/
		font-size: 15px;
	}
	.cancel-profile-button{
		background-color: #dae0e3;
		border-radius: 8px;
		padding: 10px 70px;
		cursor: pointer;
		line-height: 23px;
		margin-left: 28px;
/*		font-weight: 600;*/
		font-size: 15px;
	}
	.profile-description{
		margin-top: 17px;
		padding: 0px 10px;
		text-align: center;
		font-size: 17px;
	}
	.profile-button-detail{
		margin-top: 30px;
		padding-bottom: 34px;
		display: flex;
		justify-content:center;
	}
	.complate-profile-button:hover{
		background-color: #a50f24;
	}

	.cancel-profile-button:hover{
		background-color: #b3c0c6;
	}
	.complate-profile-button > a{
		text-decoration: none;
		color: white;
		display: block;
	}
	.cancel-profile-button > a{
		text-decoration: none;
		color: black;
	}
	
	/*profile-status-modal*/

	.hide-profile-incomplete-img > img{
		display: block;
		margin:auto;
		width:18%;
		margin-top: 15px;
	}
	.hide-profile-incomplete-title{
		text-align: center;
		margin-top: 10px;
		font-size: 22px;
	}
	.hide-profile-description{
		width:90%;
		font-size: 17px;
		text-align: center;
		margin-top: 10px;
	}
	.hide-profile-button-detail{
		display: flex;
		margin-top: 30px;
		justify-content: center;
		margin-bottom: 30px;
	}
	.hide-complate-profile-button > a , .hide-cancel-profile-button > a {
			text-decoration: none;
	}
	.hide-cancel-profile-button {
		margin-left: 61px;
	}
	.hide-complate-profile-button {
		background-color: #2980b6;
		border-radius: 8px;
		font-size: 16px;
		line-height: 27px;
		cursor: pointer;
		color:white !important;
		padding: 5px 16px;
		 font-weight: 600;
	}
	.hide-cancel-profile-button {
		background-color: red;
	    border-radius: 8px;
	    padding: 5px 54px;
	    color: white !important;
	    cursor: pointer;
	    line-height: 27px;
	    margin-left: 28px;	   
	    font-size: 16px;
	    font-weight: 600;
	}
	.hide-complate-profile-button > a{
		color:white;
	}
	.hide-cancel-profile-button > a{
		color:white;
	}
	.hide-profile-incomplete-popup{
		font-family: 'ubuntu';
	}
	.profile-incomplete-popup-container-fluid{
		padding: 0;
	}

/*-------------------------  pending_property_popup.php css   -------------------------------*/

	/*.text{
        text-align: center;
        font-size: 13px;
        color: black;
        padding: 10px;
        font-family: "Ubuntu", sans-serif;
    }*/
    .pending_popup_btn_container{
        border: 1px solid #cde5fe;
        border-radius: 6px;
        height: 18%;
        /*line-height: 1;*/
        width: 21%;
        margin: auto;
        margin-top: -25px;
        margin-bottom: 20px;
        margin-right: 45px;
        background-color: #cde5fe;
        cursor: pointer;
    }
    .pending_popup_continue_btn{
        /*color: #949ef5;  
        padding: 5px;
        text-align: center;
        padding-top: 3px;*/
    }
    .pending_popup_continue_btn > a{
    	text-decoration: none;
    	display: block;
    	color: black;
    	font-size: 15px;
    	font-family: Open Sans, sans-serif;
	    font-weight: 400;
	    padding: 5px;
        text-align: center;
        padding-top: 3px;
    }
    .pending_popup_btn_container:hover{
        background-color: #93c2f3;
        /*color: white;*/
    }

    .pending_popup_main_box_container{
        box-shadow: 0px 1px 1px 1px rgb(205, 229, 254);
        /*border-top: 7px solid #f5cc26;*/
        border-radius: 4px;
        width: 60%;
      /*background-image: url("../images/read_later_icon.svg");
        background-repeat: no-repeat;
        background-size: cover;*/
        /*height: 100px;*/
        background-color: white;
        margin: auto;
        margin-top: 60px;
        padding-bottom: 5px;
        position: relative;
    }
    .pending_popup_each_box_container{
        border: 1px solid #cde5fe; 
        border-radius: 5px;
        padding-right: 5px;
        /*width: 65%;*/
        height: 45px;
        display: flex;
        background-color: #cde5fe;
       /* position: absolute;
        left: -27px;
        top: 45px;*/
    }
    .pending_image_container > img{
    	height: 25px;
    	width: 25px;
    	margin-top: 8px;
    	margin-left: 12px;
    }
    .pending_image_container{
        display: flex;
        /*border-bottom: 1px dotted black;*/
    }
    .pending_image_container > span{
        font-size: 17px;
        padding-top: 9px;
        padding-left: 19px;
        color: #325981;
        font-family: Open Sans, sans-serif;
	    font-weight: 600;
    }
    .pending_image_container > i{
        vertical-align: middle;
        height: 65%;
        margin: auto;
        display: block;
        /*margin-top: 20px;*/
        width: 8%;
        color: #325981;;
        margin-top: 10px;
        font-size: 22px;
    }
    .pending_popup_each_box_container{
        /*background-color: darkred;*/
    }
    .pending_popup_msg_box_container{
        font-size: 23px;
        color: #325981;;
      	font-family: Open Sans, sans-serif;
	    font-weight: 600;
      	font-style: normal;
     	margin-top: 10px;
     	padding-left: 55px;
     	padding-top: 8px;
    }
    .pending_popup_information_container{
        margin-top: 2px;
	    font-size: 13px;
	    color: #325981;;
	    font-family: "Ubuntu", sans-serif;
	    font-weight: 400;
	    font-style: normal;
	    margin-top: 5px;
	    padding-left: 55px;
    }
    .pending_popup_close_btn > i{
        position: absolute;
        top: 7px;
        right: 15px;
        color: black;
        font-size: 18px;
        /*font-weight: 400;*/
    }
    .pending_popup_information_container > img{
        height: 18px;
        width: 18px;
    }
    .pending_popup_alert_box{
    	display: none;
    }
	